spring:
  cloud:
    nacos:
      config:
        namespace: tf-ylsw
        server-addr: 172.16.10.2:8848
        file-extension: yaml
        shared-configs[0]:
          dataId: public_config_public.yaml
        shared-configs[1]:
          dataId: gps-config-oracle.yaml
        shared-configs[2]:
          dataId: public_config_ftp.yaml
        shared-configs[3]:
          dataId: public_config_redis.yaml
      discovery:
        namespace: tf-ylsw
        server-addr: 172.16.10.2:8848
  application:
    name: tofly-car-gps
logging:
  level:
    com.alibaba.nacos.client.config.impl: WARN
    org.mybatis: DEBUG
mybatis:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
